Subject: Use of CHOOSE in the Remote descriptor

From: Dan Linton <[email-masked]>
Date: Thu, 21 Dec 2000 13:08:34 -0500

Is CHOOSE allowed in the Remote descriptor sent to the MG?
RFC 3015 page 28 indicates that it is allowed. However, it doesn't
seem to make any sense in the Remote descriptor. In particular, I'm
referring to underspecified parameters that contain $ (e.g. IP address
and port). I am not referring to overspecified parameters (e.g. multiple

session descriptions) where an MG must select between the groups
or values.